/** @type {import('tailwindcss').Config} */

srcDir = '.'

module.exports = {
  theme: {
    colors: {
      "blue": "#005EB8",
      "dark-blue": "#005A81",
      "lightest-blue": "#BFECFF",
      "light-blue": "#80D9FF",
      "white": "#FFFFFF",
      "charcoal": "#343434",
      "grey": "#6A6A6A",
      "light-grey": "#D7D7D7",
      "green": "#32cd32",
      "neon-green": "#39ff14",
      "dark-green": "#228b22",
    },
    fontFamily: {
      sans: ["Arial", "sans-serif"],
    }
  },
  plugins: [],
  content: [
    `${srcDir}/components/**/*.{vue,js,ts}`,
    `${srcDir}/layouts/**/*.vue`,
    `${srcDir}/pages/**/*.vue`,
    `${srcDir}/composables/**/*.{js,ts}`,
    `${srcDir}/plugins/**/*.{js,ts}`,
    `${srcDir}/utils/**/*.{js,ts}`,
    `${srcDir}/App.{js,ts,vue}`,
    `${srcDir}/app.{js,ts,vue}`,
    `${srcDir}/Error.{js,ts,vue}`,
    `${srcDir}/error.{js,ts,vue}`,
    `${srcDir}/app.config.{js,ts}`
  ]
}
